<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <title>Maximum Dismissals</title>

<link rel="stylesheet" href="nemesisBowler_css">

  <script src="https://code.highcharts.com/highcharts.js"></script>
  <script src="https://code.highcharts.com/modules/series-label.js"></script>
  <script src="https://code.highcharts.com/modules/exporting.js"></script>
  <script src="https://code.highcharts.com/modules/export-data.js"></script>
  <script src="https://code.highcharts.com/modules/accessibility.js"></script>
</head>

<body>

  <figure class="highcharts-figure">
    <div id="container"></div>
  </figure>

<script src="/nemesisBowler_js" charset="utf-8"></script>

</body>

</html>
